<style>
.section-header {
    text-align: center;
}
</style>

<section class="section-header">
    <b class="section-header__name">
        {% if lang == 'ru' %}
            {{ last_name }} {{ first_name }}
        {% else %}
            {{ first_name }} {{ last_name }}
        {% endif %}        
    </b>
    <div class="section-header__contacts">
        {% for contact in contacts %}
            {% if 'http' in contact %}
                <a 
                    href="{{contact}}" 
                    class="section-header__contact link" 
                >{{ contact|replace("http://", "")|replace("https://", "")  }}</a>
            {% else %}
                <span class="section-header__contact text">{{ contact }}</span>
            {% endif %}
        {% endfor %}
    </div>
</section>